Free Support Forum - aspose.com

Compatibility with Compact Framework

Hello,

I would like to know if it is possible to use your powerpoint API for use in an Compact Framework application which is going to be runing on Win CE?

Kind Regards
Zlatan

Dear Zlatan,



I’m sorry, we never tested if Aspose.PowerPoint compatible with Compact Framework.

Probably it’s not compatible but you can try. May be some features will work.

Hi again,

Lets say that it would run under compact framework. Will I be able to use your component just to show an finished .pps file in my application? The .PPS file is made in PowerPoint 2000. The application would run on an machine which does not have any user interface.
Does your component include the required classes/functions which will allow me to do that, if so, can you maybe just paste me some sample code to get me started?

Thanks for your help!

Kind Regards
Zlatan